<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpClientMapper">

    <resultMap type="com.maintain.business.domain.ErpClient" id="ErpClientResult">
        <result property="id" column="id"/>
        <result property="name" column="name"/>
        <result property="contact" column="contact"/>
        <result property="phone" column="phone"/>
        <result property="type" column="type"/>
        <result property="certificateType" column="certificate_type"/>
        <result property="certificateNumber" column="certificate_number"/>
        <result property="birthDate" column="birth_date"/>
        <result property="address" column="address"/>
        <result property="occupation" column="occupation"/>
        <result property="mailbox" column="mailbox"/>
        <result property="remark" column="remark"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column=" create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="state" column="state"/>
    </resultMap>


</mapper>
